<webobject name = "MainContainer">
  <div style="text-align: left;">
    <webobject name = "LabelForStrId">ID</webobject>
    <webobject name = "GenericObserver"><webobject name = "FieldForStrId" /></webobject>
  </div>
  <div style="text-align: left;">
    <webobject name = "LabelForNom">Libell&eacute;</webobject>
    <webobject name = "GenericObserver"><webobject name = "FieldForNom" /></webobject>
  </div>
  <div style="text-align: left;">
    <webobject name = "LabelForCommentaire">Commentaires</webobject>
    <webobject name = "GenericObserver"><webobject name = "FieldForCommentaire" /></webobject>
  </div>
  <div style="text-align: left;">
    <webobject name = "LabelForAuteur">Auteur</webobject>
    <webobject name = "GenericObserver"><webobject name = "FieldForAuteur" /></webobject>
  </div>
  <div style="text-align: left;">
    <webobject name = "LabelForVersion">N&deg; Version</webobject>
    <webobject name = "GenericObserver"><webobject name = "FieldForVersion" /></webobject>
  </div>
  <div style="text-align: left;">
    <webobject name = "LabelForVersionDate">Date version</webobject>
    <webobject name = "FieldForVersionDate" />
  </div>
  <div style="text-align: left;">
    <webobject name = "LabelForUrl">Url officielle</webobject>
    <webobject name = "GenericObserver"><webobject name = "FieldForUrl" /></webobject>
  </div>
  <div style="text-align: left;">
    <webobject name = "GenericObserver">
      <webobject name = "RadioDesactive" />
      <span>D&eacute;sactiv&eacute;</span>
    </webobject>
    <webobject name = "GenericObserver">
      <webobject name = "RadioBrouillon" />
      <span>Brouillon</span>
    </webobject>
    <webobject name = "GenericObserver">
      <webobject name = "RadioPublie" />
      <span>Publi&eacute;</span>
    </webobject>
  </div>
</webobject>